.fyfont136506{ font-weight: bold; font-size: 11pt; color: #000000; font-family: 宋体; text-decoration: none ;}
.font136506{ font-size: 9pt; color: #000000; font-family: 宋体; background-color: #eeeeee; text-decoration: none ;}
.bgstyle136506{ font-size: 9pt; color: #000000; font-family: 宋体 ;}
.font1136506{ font-size: 9pt; color: #000000; font-family: 宋体; background-color: #f9f9f9; text-decoration: none ;}
.hffont136506{ font-size: 9pt; color: #000000; font-family: 宋体; text-decoration: none ;}
.window136506{ font-size: 9pt; text-decoration: none; font-family: 宋体; width: 600px; color: #000000; margin-left: 30px ;}

